import Vue from 'vue'
import './plugins/axios'
import App from './App.vue'
import router from './router'
import './plugins/iview.js'
import axios from 'axios'
import store from './store/index'
import VueWechatTitle from 'vue-wechat-title'//vue头部标题
import md5 from 'js-md5'
Vue.prototype.$md5 = md5;
Vue.use(VueWechatTitle)
Vue.config.productionTip = false
new Vue({
  router,
  store,
  axios,
  render: h => h(App)
}).$mount('#app')
